recovery:
  state:
    round: 532
    hash: "23e5ec11b9c06640533efcdd8532538181b42563ba4cdd4c05393f2523736db72d7b5bc7a654d11056bcbd4e8542f6c8"
    timestamp: "2025-12-04T02:43:37.244699Z"
  bootstrap: null
  package: null
  stream: null
